@charset "utf-8";
/**
 *
 *  BIOGRAPHY バンド情報
 *
 */

/* -------------------------------------------------
   biography-section
------------------------------------------------- */

.biography-section{
	width:960px;
}
/* cont-left -アーティスト写真- */
.biography-section .cont-left{
	float:left;
	width:525px;
}
.biography-section .cont-left p{
	margin-top:10px;
	font-size:84%;
}
/* cont-right -プロフィール- */
.biography-section .cont-right{
	float:right;
	width:365px;
}
.biography-section .cont-right .box{
	margin-bottom:20px;
}
.biography-section .cont-right h2 {
	font-size:138%;
}
.biography-section .cont-right h2 .small{
	font-weight:normal;
	font-size:12px;
}
.biography-section .cont-right ul{
	width:365px;
	overflow:hidden;
}
.biography-section .cont-right ul li{
	padding:10px 0;
}
.biography-section .cont-right ul li span{
	display:block;
	float:left;
	width:90px;
	margin-right:30px;
}
.biography-section .cont-right ul li p{
	display:block;
	float:left;
	width:245px;
}


